Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
Retrieve a paginated list of company attribute dictionary entries.
curl -X GET "https://hub.banditshq.com/api/v1/attributes?page=1&limit=25&search=color" \ -H "Authorization: Bearer lasso_..."
{ "data": [ { "id": "<string>", "key": "<string>", "label": "<string>", "type": "<string>", "enum_values": {}, "tags_values": {}, "description": {}, "is_reviewed": true, "source_id": {}, "created_at": "<string>", "updated_at": "<string>" } ], "pagination": { "page": 123, "limit": 123, "total": 123 } }
text
enum
Show Attribute object
tags
Show Pagination metadata